/* Base */
@import url(/.shared/themes/common/base-weblog.css);

/* Portal */


/* Theme */
@import url(/.shared/themes/walt/theme-asterisk_white.css);

/* Custom */
#banner
{
background: url(http://commandn.typepad.com/cNbanner.jpg) no-repeat;
height: 130px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 130px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}



/* ph=1 */
